.main{
    width: 100%;
    height: 100%;
    font-family: "lato", sans-serif;
}

.main-pro{
    width: 100%;
    margin-top: 85px;
    height: 765px;
    background-image: url(../imgs/main.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.main-pro__content{
    width: 500px;
    height: 340px;
    background: #fff;

    position: absolute;
    left: 0;
    top: calc((500px - 170px) / 2);

    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;

    padding: 80px 60px;
}

.main-pro__content h1{
    font-size: 50px;
}

.main-pro__content p{
    margin-top: 10px;
    font-size: 20px;
    color: #181A18;
}

.search{
    width: 1065px;
    height: 60px;
    border-radius: 40px;
    background-color: #fff;
    border: 5px solid #064749;
    position: absolute;

    left: 0;
    left: calc((100% - 1065px) / 2);
    top: calc(100% - 30px);
}


.flexible{
    margin-top: 170px;
}

.flexible-inner{
    width: 100%;
    height: 380px;
}

.flexible-inner__content{
    width: 100%;
    height: 100%;
    background-color: #F2F0F2;
    border-radius: 60px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.flexible-inner__content .imgs{
    width: 50%;
    height: 100%;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.imgs img{
    width: 100%;
    height: 100%;
}

.flexible-inner__content .text{
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.flexible-inner__content .text h1{
    font-size: 44px;
}

.flexible-inner__content .text p{
    width: 80%;
    font-size: 20px;
    text-align: center;
}

.housList{
    margin-top: 40px;
    background-color: lightgray;
    padding: 25px 0;
}

.housList-inner{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 50px;
    grid-row-gap: 30px;
}

.houseList-box{
    border: 1px solid black;
    background-color: #fff;
}

.houseList-content{
    padding: 10px;
}

.houseList-box img{
    width: 100%;
    height: 200px;
}

.houseList-box button{
    width: 150px;
    height: 35px;
    background-color: #fff;
    margin-top: 15px;
}